## FoAreaNormal

FoAreaNormal —

## Synopsis

                FoAreaNormal;
                FoAreaNormalClass;
    FoArea*     fo_area_normal_new              (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaNormal

## Description

## Details

### FoAreaNormal

    typedef struct _FoAreaNormal FoAreaNormal;

### FoAreaNormalClass

    typedef struct _FoAreaNormalClass FoAreaNormalClass;

### fo_area_normal_new ()

    FoArea*     fo_area_normal_new              (void);

Creates a new FoAreaNormal initialized to default value.

Returns : | the new FoAreaNormal